
/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, šířky sloupců se zafixují na danou šířku."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Je-li zaškrtnuto, šířky sloupců se zafixují na danou šířku.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte jazyk, který se použije pro kontrolu pravopisu, dělení apod. v tomto rámečku, nebo řetězci rámečků."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Vyberte jazyk, který se použije pro kontrolu pravopisu, dělení apod. v tomto rámečku, nebo řetězci rámečků.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "66"; */
"66.title" = "Item1";

/* Class = "NSSlider"; ibShadowedToolTip = "Regulátorem dělení slov nastavte povolenou intenzitu dělení v definované textové oblasti."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Regulátorem dělení slov nastavte povolenou intenzitu dělení v definované textové oblasti.";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "131"; */
"131.title" = "Vzdálenost:";

/* Class = "NSButtonCell"; title = "Pevná šířka slupce"; ObjectID = "133"; */
"133.title" = "Pevná šířka slupce";

/* Class = "NSTextFieldCell"; title = "Levý"; ObjectID = "134"; */
"134.title" = "Levý:";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "138"; */
"138.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "139"; */
"139.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "Odsazení textu:"; ObjectID = "141"; */
"141.title" = "Odsazení textu:";

/* Class = "NSTextFieldCell"; title = "Pravý"; ObjectID = "142"; */
"142.title" = "Pravý:";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "143"; */
"143.title" = "Počet:";

/* Class = "NSTextFieldCell"; title = "Sloupce:"; ObjectID = "144"; */
"144.title" = "Sloupce:";

/* Class = "NSTextFieldCell"; title = "Šířka:"; ObjectID = "146"; */
"146.title" = "Šířka:";

/* Class = "NSTextFieldCell"; title = "Jazyk:"; ObjectID = "148"; */
"148.title" = "Jazyk:";

/* Class = "NSTextFieldCell"; title = "Dělení slov:"; ObjectID = "151"; */
"151.title" = "Dělení slov:";

/* Class = "NSTextFieldCell"; title = "často"; ObjectID = "153"; */
"153.title" = "často";

/* Class = "NSTextFieldCell"; title = "zřídka"; ObjectID = "154"; */
"154.title" = "zřídka";

/* Class = "NSTextFieldCell"; title = "nikdy"; ObjectID = "155"; */
"155.title" = "nikdy";

/* Class = "NSTextFieldCell"; title = "Obtékání textem:"; ObjectID = "156"; */
"156.title" = "Obtékání textem:";

/* Class = "NSButtonCell"; title = "Bez obtékání textu"; ObjectID = "157"; */
"157.title" = "Bez obtékání textu";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovaný počet textových sloupců, nebo požijte šipky (standard = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Zde vložte požadovaný počet textových sloupců, nebo požijte šipky (standard = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte požadovanou šířku textového sloupce."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Sem vložte požadovanou šířku textového sloupce.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou vzdálenost mezi sloupci textu."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Zde vložte požadovanou vzdálenost mezi sloupci textu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Odsazení od horního okraje textového rámečku k první řádce textu."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Odsazení od horního okraje textového rámečku k první řádce textu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Odsazení od posledního řádku textu k dolnímu okraji textového rámečku."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Odsazení od posledního řádku textu k dolnímu okraji textového rámečku.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Odsazení začátku řádky textu od levého okraje textového rámečku."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Odsazení začátku řádky textu od levého okraje textového rámečku.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Odsazení konce řádky textu od pravého okraje textového rámečku."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Odsazení konce řádky textu od pravého okraje textového rámečku.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automaticky"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automaticky";
